### Property

# EBook BookClientCursor:connection

since: 3.12

#### Declaration

    property connection: Gio.DBusConnection [ write, construct-only ]

#### Description [src]

The `GDBusConnection` to the addressbook server.

This is an internal parameter for constructing the cursor, to construct the cursor use e_book_client_get_cursor(). .

Type:`GDBusConnection`

Available since: 3.12

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | yes